path: /srv/mottainai/build/3572731381297643189/luet-entropy-repo/build/hyphen-dev-libs-2.8.8+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/hyphen-2.8.8-r1 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: hyphen
    version: 2.8.8+r4
    category: dev-libs
    useflags:
    - -static-libs
    - userland_GNU
    - abi_x86_64
    - big-endian
    - kernel_linux
    - elibc_glibc
    - split-usr
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2 LGPL-2.1 MPL-1.1
    labels:
      original.package.category: dev-libs
      original.package.name: hyphen
      original.package.slot: "0"
      original.package.version: 2.8.8
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: hyphen
      version: 2.8.8+r4
      category: dev-libs
      useflags:
      - -static-libs
      - userland_GNU
      - abi_x86_64
      - big-endian
      - kernel_linux
      - elibc_glibc
      - split-usr
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2 LGPL-2.1 MPL-1.1
      labels:
        original.package.category: dev-libs
        original.package.name: hyphen
        original.package.slot: "0"
        original.package.version: 2.8.8
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 698445546fc4d2ae81d7e999ee11f7a44c812f23ab36292ecd5c408d1272f00d
  retrieve: []
  outputpath: /srv/mottainai/build/3572731381297643189/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/substrings.pl$
  - /usr/include$
  - /usr/include/hyphen.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libhyphen.so$
  - /usr/lib64/libhyphen.so.0$
  - /usr/lib64/libhyphen.so.0.3.0$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/hyphen-2.8.8-r1$
  - /usr/share/doc/hyphen-2.8.8-r1/AUTHORS.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/ChangeLog.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/NEWS.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/README.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/README.compound.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/README.hyphen.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/README.nonstandard.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/THANKS.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/TODO.bz2$
  - /usr/share/doc/hyphen-2.8.8-r1/pdf$
  - /usr/share/doc/hyphen-2.8.8-r1/pdf/tb87nemeth.pdf$
checksums:
  sha256: 2c27f8b45b744cad4c9448b40123f9ef31699a9bfcdd071b4230d6d46f6d65e6
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/substrings.pl
- usr/include/hyphen.h
- usr/lib64/libhyphen.so
- usr/lib64/libhyphen.so.0
- usr/lib64/libhyphen.so.0.3.0
- usr/share/doc/hyphen-2.8.8-r1/AUTHORS.bz2
- usr/share/doc/hyphen-2.8.8-r1/ChangeLog.bz2
- usr/share/doc/hyphen-2.8.8-r1/NEWS.bz2
- usr/share/doc/hyphen-2.8.8-r1/README.bz2
- usr/share/doc/hyphen-2.8.8-r1/README.compound.bz2
- usr/share/doc/hyphen-2.8.8-r1/README.hyphen.bz2
- usr/share/doc/hyphen-2.8.8-r1/README.nonstandard.bz2
- usr/share/doc/hyphen-2.8.8-r1/THANKS.bz2
- usr/share/doc/hyphen-2.8.8-r1/TODO.bz2
- usr/share/doc/hyphen-2.8.8-r1/pdf/tb87nemeth.pdf
